# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libasyncns
pkgbase = libasyncns
pkgver = 1:0.8+r3+g68cd5af-2
pkgdesc = A C library for executing name service queries asynchronously
url = https://0pointer.net/lennart/projects/libasyncns/
builddate = 1667517065
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 44963
arch = aarch64
license = LGPL
depend = glibc
makedepend = git
makedepend = lynx
